html, body {
  background-color : #fff;
  font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
html, body, form {
  margin: 0px;
  padding: 0px;
}
html { height: 100%; }
body { min-height: 100%;min-width: 600px; }
a {color: #002A54}
a img {border: none}
table.block_body {background-color: #006677;}
td.block_body {background-color: #ffffff;}
div.block_title { background-color: #006677;color: #ffffff; font-weight: bold; margin-left: 20pt;}
a.block_title {color: #ffffff;   }
div { font-size: small;}
td {font-size: small;}
tr.table_header { background-color: #ccccff;}

a:link,a:active,a:visited {text-decoration: none;}
a:hover	{text-decoration: underline;}
.link 	{font-size:9pt; font-weight:normal; color:#9A9142} 
.wtext   {font-size:7pt; font-weight:normal; color:#fff; text-decoration:none}
p   {margin-bottom:5pt;font-size:9pt; font-weight:normal; color:#000; text-decoration:none; text-align:justify; line-height:150%}
.textb  {font-size:9pt; font-weight:bold; color:#000}
.wtextb  {font-size:9pt; font-weight:bold; color:#fff}
.stext  {font-size:8pt; font-weight:normal; color:#7D7D7D;text-decoration:none}
.stextb {font-size:8pt; font-weight:bold; color:#7D7D7D;text-decoration:none}
.ltext, .ltext p, .ltext p.text  {font-size:10pt; font-weight:normal; color:#000}
.ltextb {font-size:10pt; font-weight:bold; color:#000}
.h1	{background:#002954;border-right:1px #fff solid;
	padding:6px 14px 2px 2px;text-align:right;vertical-align:top;width:1%}
.h2	{background:#002954 url('/img/hbgt.gif') top repeat-x;
	border-right:1px #fff solid}
.h3	{border-top:1px #002954 solid;border-right:1px #fff solid;
	padding:31px 31px 1px 15px;vertical-align:top}
.h4	{padding:10px 3px;vertical-align:top;text-align:left}
.h5	{background:#002954 url('/img/hbgb.gif') bottom repeat-x}
.h6	{background:#2F9BA4;vertical-align:bottom;width:100%;
	border-top:1px #fff solid}
.h7	{background:#002954;border-top:1px #fff solid;vertical-align:top}
.lb	{width:50%;background:url('/img/lb.gif') left bottom no-repeat}
.rb	{width:50%;background:url('/img/rb.gif') right bottom no-repeat}
.lt	{width:50%;background:url('/img/lt.gif') left top no-repeat}
.rt	{width:50%;background:url('/img/rt.gif') right top no-repeat}
.tmtd	{vertical-align:top;text-align:left;padding:0px 15px 11px 15px;
	border-right:1px #fff solid}

.header_end, .path, .cust_error, .head, .tmtxt, .bntxt, .stxt, .bstxt, .mand {font-family:Arial, Plumb, Helvetica, sans-serif;}
.tmtxt	{font-size:9pt; font-weight:bold; color:#fff; 
	text-transform:uppercase;text-decoration:none}
.bntxt, .stxt, .bstxt {font-size:8pt;color:#7F7F7F;}
.stxt  {font-weight:normal;text-transform:uppercase;}
.bstxt {font-weight:bold;text-transform:uppercase;}
.bntxt {font-weight:bold;}
div.bstxt span.s {text-transform:lowercase;}

.head	{font-size:10pt; font-weight:bold; color:#559DD0;text-transform:uppercase;}
.serv	{font-size:8pt; font-weight:normal; color:#8094AA}
.head0, .head0 p, .head0 p.text	{margin:0px;font-size:13pt;font-weight:bold;color:#000;} 
.head1	{margin:0px;font-size:9pt; font-weight:bold; color:#fff}
.head2	{font-size:9pt; font-weight:bold; color:#B5B5B5;text-transform:uppercase;margin:0px;text-decoration:none}
.head3	{font-size:9pt; font-weight:bold; color:#60BBC3}
.head4	{ font-size:10pt; font-weight:bold; color:#002954}

.head00  {margin:0px;font-size:14pt;font-weight:bold;color:#000;}
.head5  {font-size:11pt; font-weight:bold; color:#002954}

.more	{display:inline;background:#006A74;padding:1px 4px 3px 4px; text-align:left;vertical-align:top;font-size:9pt}
.hoffer	{padding:21px 2px 10px 22px;vertical-align:top;text-align:left}
.boffer	{padding:5px 10px 10px 22px;border-top:1px #fff solid}
.toffer {font-weight:normal; color:#7D7D7D;padding:13px 0px 15px 0px;font-size:8pt}
.rpan	{border-top:11px #fff solid;border-left:1px #fff solid; border-bottom:62px #F4F4F4 solid;background:#002954}
.m2	{background:url('/img/lb.gif') left bottom no-repeat; border-bottom:1px #fff solid;text-align:left;margin:0px}
.m3	{background:url('/img/h2.jpg') right top no-repeat; padding:53px 10px 10px 130px;text-align:left;vertical-align:top}
.m4	{background:#6093CD;border-top:1px #fff solid}
.m5	{width:100%;background:#F0F0F0;border-top:1px #fff solid;vertical-align:top}
.textmenu{margin:0px; font-size:9pt; font-weight:bold; color:#fff;text-decoration:underline}
.submenu{margin:0px; font-size:9pt; font-weight:normal; color:#fff;text-decoration:underline}
.catmenu{margin:0px; font-size:9pt; font-weight:bold; color:#002954;text-decoration:underline}
.chlist	{width:50%;text-align:left;vertical-align:top;padding-bottom:4px}
.chfls, .chfls p, .chfls p.text	{ font-size:10pt; font-weight:bold; color:#2F9BA4}
.chfls1	{text-align:center;vertical-align:top;padding:0px 6px 4px 6px; font-size:9pt; font-weight:bold; color:#2F9BA4}
.prmodt {font-size:10pt; font-weight:bold; color:#002954; padding-left:20pt;vertical-align:bottom}
.prmodp	{text-align:center;vertical-align:bottom; font-size:10pt; font-weight:bold; color:#2F9BA4}
.text_title  {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:11pt; font-weight:bold; color:#000}
.t      {text-indent: 36px; text-align: justify; margin-right: 15pt;}
table.print_chars td { border-bottom: dotted 1px #cccccc; }
.file_list {font-size:11px; }
table.atbl {
        margin-top      : 2px;
        border          : 2px #2F9BA4 solid;
        border-collapse : separate;
        border-spacing  : 0px;
}
table.atbl td { padding:3px;border:1px #2F9BA4 solid; }
th.prttl {background:#006A74;padding:1px 10px 3px 12px;text-align:left;vertical-align:middle;font-size:9pt; font-weight:bold; color:#fff}
th.prttlbrd {background:#006A74;padding:1px 10px 3px 12px;text-align:left;vertical-align:middle;border-left:1px #898989 solid;font-size:9pt; font-weight:bold; color:#fff}
td.modttl {padding:1px 10px 3px 12px;border-bottom:1px #898989 solid; text-align:left;vertical-align:middle;font-size:9pt; color:#292929;white-space:nowrap}
td.prop {padding:1px 10px 3px 12px;text-align:left;vertical-align:middle;border-left:1px #898989 solid;border-bottom:1px #898989 solid;font-size:9pt; color:#292929}
.menu1	{border-top:6px #2F9BA4 solid;padding:0px 14px 1px 14px;vertical-align:top}
.menu2	{background:#2F9BA4;border-bottom:1px #fff solid}
.menu3	{padding:6px 13px 5px 13px;}
.menu4	{padding-right:8px;padding-top:7px;vertical-align:top}
.menu5	{vertical-align:top;padding-right:8px;padding-top:7px}
.menu6	{width:100%;text-align:left}
a.inline{color:#2F9BA4;text-decoration:underline}
.button {
        color       : #fff;   
        background  : #999999;
        border      : #010101 1px solid;
        padding     : 2 2 2 2;
        font-weight : bold;  
        font-size   : 11px;
}
.order_inputbox {
        color            : #555;
        border           : 1px #C3C2BD solid;
}
.comment {
        color       : #333333;
        white-space : nowrap;
        font-size   : 12px;
        font-weight : bold;
}

td.go_out { background-color:#e0e0e0; padding:5px 0px 5px 0px;  }
td.go_out table tr td {font-size        : 85%;}
td.go_out table tr td a       { text-decoration  : underline; }
td.go_out table tr td a:hover { text-decoration  : none; }

div.lf_input, div.lf_button {
  vertical-align   : top;
  margin-top       : 5px;
  margin-bottom    : 10px;
}
div.lf_input input, div.lf_button input {
  color            : #6F6F6F;
  border           : 1px #C3C2BD solid;
  width            : 100%;
}
div.lf_button input {
  background-color : #e0e0e0;
  font-size        : 8pt;
  font-weight      : bold;
  text-transform   : uppercase;
  padding          : 3px;
}
div.lf_input div.passwd {white-space:nowrap;}
div.lf_input div.passwd input {width : 49%;}
ul.refs li a, dl.refs dd a, a.file { text-decoration:none; border-bottom:1px dashed #000; }
ul.refs li a:hover, dl.refs dd a:hover, a.file:hover { text-decoration:none; border-bottom:0px dashed #000; }
a.file[href $=".djvu"] {
        background: url("/img/ico/djvu.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".pdf"] {
        background: url("/img/ico/pdf.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".doc"] {
        background: url("/img/ico/doc.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".html"] {
        background: url("/img/ico/html.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".mp3"] {
        background: url("/img/ico/mp3.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".ppt"] {
        background: url("/img/ico/ppt.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".psd"] {
        background: url("/img/ico/psd.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".rar"] {
        background: url("/img/ico/rar.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".rtf"] {
        background: url("/img/ico/rtf.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".txt"] {
        background: url("/img/ico/txt.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".xls"] {
        background: url("/img/ico/xls.gif") center left no-repeat;
        padding-left: 24px;
}
a.file[href $=".zip"] {
        background: url("/img/ico/zip.gif") center left no-repeat;
        padding-left: 24px;
}
dl.refs dd a {background: url(/img/find.gif) center left no-repeat;
              padding-left: 32px;}
dl.refs dd a:hover { text-decoration:none; border-bottom:0px dashed #000; }
ul.refs li {list-style-image: url(/img/find.gif);}
div.cust_error {color:#f00;font-weight:bold;text-transform:uppercase;}
.path, span.header_end {
  font-size:11pt;
  font-weight:bold;
  margin:0px;
  }
.path {color:#002954;text-transform:uppercase;}
span.header_end {color:#047D88;}
span.mand {color:#f00}
.diapazn {
  text-align:center;
  white-space:wrap;
  vertical-align:bottom;
  }
div.pppD {
  z-index:100;
  border:1px solid #002954;
  padding:10px 10px 10px 10px;
  position:absolute;
  background-color:#fff;
}
input.aBtn {
  width:100px;
  margin:5px 5px 5px 5px;
  color:#068591;
  font-weight:bold;
  border:1px solid #C3C2BD;
  }
.headCellpppD {
  background-color:#068591;
  font-weight:bold;
  color:#fff;
  font-size:10pt;
  height:30px;
  text-align:center;
  }
td#basket_td {
  vertical-align:top;
  width:100%;
  height:49px;
  text-align:right;
  padding-right:20px;
  cursor:pointer;
  }
div.processing { margin:5px 0px 0px 30px;border-bottom:1px dashed #999 }
td.processingA {
  background-color:#3DABB5;
  color:#fff;
  border:1px solid #fff;
  }
td.processingA div.processing { border-bottom-color:#fff }


ul.mnu a {display: block;
			text-decoration: underline;
			font-weight: bold;
			font-size:12px;
			}

ul.mnu, ul.mnu ul {margin: 0; padding:0;
			list-style: none;
			}
ul.mnu li {background: url(/img/mnu-r.png) top right no-repeat;
			display: block;
			margin-bottom:1px;
			_margin-bottom:-2px;
			position: relative;
			height: 0.1%}

ul.mnu li a {color: white;
				background: url(/img/mi.png) top left no-repeat; 
				margin-left: 0px;
				
				}
ul.mnu li a span {display:block;
				padding: 8px 0 8px 40px;
				background: url(/img/span.png) bottom no-repeat; 
}

ul.mnu li li a span {display:inline;
				padding: 0 0 0 0;
				background: none; 
}

ul.mnu li ul {display: none}
ul.mnu li ul li {background: #ffffff;margin:0;}
ul.mnu li ul li a {color: #002A54;
					line-height:18px;
					background: url(/img/m1.gif) top left no-repeat;
					margin-left: 15px;
					padding-left: 25px;}


ul.mnu li ul li ul li a{color: #2F9BA4;
					background: url(/img/m2.gif) top left no-repeat;
					margin-left: 40px;
					padding-left: 15px;}
					
					
div.oneitem h1{font-size: 18px;}					

.carttable {border-collapse: collapse;}
.carttable th {font-size: 11px; color: gray; border-bottom: 1px dotted silver;}
.carttable td {padding: 5px 10px; line-height: 20px; vertical-align: top;}
.carttable td.ar {white-space: nowrap;}
.carttable td.sum {text-align: right; font-size: 18px;padding-top: 20px}
.carttable td input {border:1px solid #002A54; font-size: 14px; line-height: 18px; width: 50px; text-align: right;}
h2 {color: #002954; font-size: 14px}

.form {font-size: 1.2em; line-height: 1.6em }
.form input[type=text], .form textarea {border:1px solid #002A54; font-size: 14px; line-height: 18px; width: 90%;}


a.itemphoto {display: block;
			position: relative;
			overflow: hidden;
		text-align: left;			
			}
a.itemphoto img {margin: 0px auto;text-align: center;}
a.itemphoto b {position: absolute;
		text-align: center;
		display: none;
		cursor: hand;
		font-size: 12px;
		background: url(/img/picname.png);
		font-weight: normal;		
		width: 100%;height: 200px}
		
a.itemphoto:hover b{display: block;}
.camera {width: 16px; height: 16px;
			margin-right: 2px; 
			display: inline-block; 
			background-image: url(/img/camera.gif); 
			background-repeat: no-repeat; 
			background-position: 0 0; 
			text-align: left; text-indent: -9999px;}
.cameraactive {width: 16px; height: 16px;
				margin-right: 2px; 
				display: inline-block; 
				background-image: url(/img/camera2.gif); 
				background-repeat: no-repeat; 
				background-position: 0 0; 
				text-align: left; 
				text-indent: -9999px;}